Bug 146092 - it'd be usefull update to the latest stable version
it'd be usefull update to the latest stable version
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: openldap (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jan Safranek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-25 06:18 EST by Levente Farkas
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: openldap-2.3.30-2.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-24 09:52:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
updated config patch (4.08 KB, text/plain)
2005-01-31 10:26 EST, Levente Farkas
no flags Details
updated toollinks patch (509 bytes, text/plain)
2005-01-31 10:27 EST, Levente Farkas
no flags Details

  None (edit)
Description Levente Farkas 2005-01-25 06:18:59 EST
Description of problem:
it'd be usefult update to the latest stable version ie. 2.2.23 since
2.2.13 is a bit outdated.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Levente Farkas 2005-01-31 10:26:48 EST
Created attachment 110436 [details]
updated config patch
Comment 2 Levente Farkas 2005-01-31 10:27:56 EST
Created attachment 110437 [details]
updated toollinks patch
Comment 3 Levente Farkas 2005-01-31 10:28:12 EST
it'd be nice to review the whole openldap spec file.
- update to 2.2.23
- remove the db (db4.2.52) dependencies and totaly remove from the
package since this's the current version since rhel4 and fc3.
- update MigrationTools-46
- remove buildin autoconf, automake
- update some patch (attached)
- remove syslog patch (already upstream)
- remove schema (already upstream)
- rework the build process after the db4.2.52 dependencie removal
Comment 4 Jan Safranek 2007-05-24 09:52:05 EDT
I believe most of the changes you request are already in for long time.

Note You need to log in before you can comment on or make changes to this bug.